{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Hầm B1,B2, rác nổi nhà xe T2,3,4",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sảnh chính tháp A,B, Thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Hành lang , wc T1, wc T3, wc tầng KT (BQL), sảnh phụ T1,",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Hành lang tháp A từ KT => T16 + Quét rác nổi 2 sân tầng KT (khu vui chơi trẻ em)Rửa Thùng Rác",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Ngoại cảnh Hành lang tháp A T17 => T30, 1/2 sân tầng 26 tháp A ,Rửa Thùng Rác",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Ngoại cảnh Hành lang tháp B từ T4 => T16, wc T5 cạnh phòng Gym,Rửa Thùng Rác",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Ngoại cảnh Hành lang tháp B từ T4 => T16, 1/2 sân tầng 26 tháp B , Rửa Thùng Rác",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Tua ngoại cảnh, hầm B1, B2, nhà xe T2.T3.T4, đẩy ẩm sàn khu vui chơi, khu bóng bàn,Đẩy rác Cùng Vị trí ca sáng lên nhà rác trung tâm",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Làm định kỳ, đẩy ẩm sàn hành lang tháp B từ T30 => Đẩy Rác ra khu Tập kết ép",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Làm định kỳ, đẩy ẩm sàn hành lang tháp A từ T30 => KT, khu vui chơi trẻ em, Đẩy rác ra khu tập kết ép",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Tua thang máy tháp A.B, sảnh chính, sảnh phụ, WC tầng 1, WC T3, wc tầng KT (BQL)",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Hán Thị Thanh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h35",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h35 - 6h55",
                    "Nội dung công việc": "Quét rác nổi dốc hầm B1"
                },
                {
                    "Thời gian": "6h55 - 7h10",
                    "Nội dung công việc": "Quét rác nổi lối giữa trạm soát vé, lối giữa oto hầm B1"
                },
                {
                    "Thời gian": "7h10 - 7h20",
                    "Nội dung công việc": "Quét rác nổi lối giữa bãi xe máy tháp B1"
                },
                {
                    "Thời gian": "7h20 - 7h30",
                    "Nội dung công việc": "Quét rác nổi lối giữa bãi xe máy tháp A"
                },
                {
                    "Thời gian": "7h30 - 7h35",
                    "Nội dung công việc": "Quét rác nổi dốc hầm B2"
                },
                {
                    "Thời gian": "7h35 - 7h45",
                    "Nội dung công việc": "Quét rác nổi khu vực sảnh oto lối giữa tháp A, B"
                },
                {
                    "Thời gian": "7h45 - 7h55",
                    "Nội dung công việc": "Quét rác nổi khu vực bãi xe máy B2 tháp A"
                },
                {
                    "Thời gian": "7h55 - 8h5",
                    "Nội dung công việc": "Quét rác nổi bãi oto B2 tháp B"
                },
                {
                    "Thời gian": "8h5 - 8h10",
                    "Nội dung công việc": "Quét rác nổi, cát sạn hầm B1 tháp A"
                },
                {
                    "Thời gian": "8h10 - 8h15",
                    "Nội dung công việc": "Quét rác nổi sảnh chờ thang máy hầm B1 tháp A"
                },
                {
                    "Thời gian": "8h15 - 8h24",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh chờ thang máy hầm B1 tháp A"
                },
                {
                    "Thời gian": "8h24 - 8h27",
                    "Nội dung công việc": "Quét rác nổi sảng chờ thang máy hầm B1 tháp B"
                },
                {
                    "Thời gian": "8h27 - 8h35",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy hầm B1 tháp B"
                },
                {
                    "Thời gian": "8h35 - 8h40",
                    "Nội dung công việc": "Quét rác nổi , cát sạn hầm B2 tháp A"
                },
                {
                    "Thời gian": "8h40 - 8h45",
                    "Nội dung công việc": "Quét rác nổi sảnh chờ thang máy hầm B2 tháp A"
                },
                {
                    "Thời gian": "8h45 - 8h52",
                    "Nội dung công việc": "Đẩy ẩm sàn thang máy hầm B2 tháp A"
                },
                {
                    "Thời gian": "8h52 - 8h57",
                    "Nội dung công việc": "Quét rác nổi sảnh chờ thang máy hầm B2 tháp B"
                },
                {
                    "Thời gian": "8h57 - 9h5",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy hầm B2 tháp B"
                },
                {
                    "Thời gian": "9h5 - 9h25",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh chờ thang máy nhà xe t2"
                },
                {
                    "Thời gian": "9h25 - 9h35",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh chờ thang máy nhà xe t3"
                },
                {
                    "Thời gian": "9h35 - 10h5",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy nhà xe t4"
                },
                {
                    "Thời gian": "10h5 - 10h25",
                    "Nội dung công việc": "Quét rác nỗi nhà xe t4"
                },
                {
                    "Thời gian": "10h25 - 10h45",
                    "Nội dung công việc": "Quét rác nỗi nhà xe t3"
                },
                {
                    "Thời gian": "10h45 - 11h5",
                    "Nội dung công việc": "Quét rác nỗi nhà xe t2"
                },
                {
                    "Thời gian": "11h5 - 11h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2,3 : lau thiét bị hầm b1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4,5: lau thiết bị hầm b2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: lau cửa ra vài sảnh chờ thang máy b1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: lau cửa ra vào sảnh chờ thang máy b2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ nhật: Lau bình cứu hoả b1,2"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": "Kéo rác hầm B1 về nơi tập kết nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ bàn giao ca chiều"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h40h-6h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h10 - 7h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h30 - 7h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h40 - 8h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h45 - 8h55",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h55 - 9h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h10 - 9h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h20 - 9h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h30 - 10h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h00 - 11h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h10 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h40 - 6h47",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h47 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h15 - 7h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h15 - 8h25",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h25 - 8h35",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h35 - 8h55",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h55 - 9h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h15 - 9h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h40 - 10h5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h5 - 10h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h15 - 10h33",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h33 - 10h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h50 - 11h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h00 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 - 12h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h50 - 14h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h30 - 7h42",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h42 - 7h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h54 - 8h6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h6 - 8h18",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h18 - 8h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h30 - 8h42",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h42 - 8h54",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h54 - 8h58",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h58 - 9h19",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h19 - 9h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h30 - 9h42",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h42 - 9h54",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h54 - 10h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h30 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h12 - 7h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h24 - 7h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h36 - 7h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h48 - 8h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h00 - 8h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h12 - 8h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h24 - 8h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h36 - 8h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h48 - 9h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h00 - 9h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h12 - 9h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h24 - 9h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h36 - 9h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h50 - 10h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h30 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h12 - 7h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h24 - 7h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h36 - 7h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h48 - 8h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h00 - 8h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h12 - 8h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h24 - 8h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h36 - 8h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h48 - 9h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h00 - 9h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h12 - 9h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h24 - 9h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h36 - 9h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h50 - 10h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h30 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 -14h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h15 - 14h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h20 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00 - 7h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h12 - 7h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h24 - 7h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h36 - 7h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h48 - 8h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h00 - 8h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h12 - 8h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h24 - 8h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h36 - 8h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "8h48 - 9h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h00 - 9h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h12 - 9h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h24 - 9h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h36 - 9h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "9h50 - 10h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "10h30 - 11h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h10",
                    "Nội dung công việc": "Kéo rác hầm B1 về nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h10 - 14h30",
                    "Nội dung công việc": "Vệ sinh nhà rác sắp xếp thùng rác gọn gàng"
                },
                {
                    "Thời gian": "14h30 - 14h45",
                    "Nội dung công việc": "Quét rác nổi , đẩy ẩm sảnh chờ thang máy tháp hầm B 1 tháp A"
                },
                {
                    "Thời gian": "14h45 - 15h00",
                    "Nội dung công việc": "Quét rác nổi , đẩy ẩm sảnh chờ thang máy hầm B 2 tháp A"
                },
                {
                    "Thời gian": "15h00 - 15h15",
                    "Nội dung công việc": "Quét rác nổi , đẩy ẩm sảnh chờ thang máy hầm B1 tháp B"
                },
                {
                    "Thời gian": "15h15 - 15h30",
                    "Nội dung công việc": "Quét rác nổi , đẩy ẩm sảnh chờ thang máy hầm B2 tháp B"
                },
                {
                    "Thời gian": "15h30 - 15h50",
                    "Nội dung công việc": "Quét rác nổi và vệ sinh các vết bẩn sàn hầm B1 khu vực lối giữa làn đường chính"
                },
                {
                    "Thời gian": "15h50 - 16h10",
                    "Nội dung công việc": "Quét rác nổi , vết bẩn khu vực bãi xe oto, xe máy B1"
                },
                {
                    "Thời gian": "16h10 - 16h20",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy nhà xe T2, tháp B"
                },
                {
                    "Thời gian": "16h20 - 16h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy nhà xe T3, tháp B"
                },
                {
                    "Thời gian": "16h20 - 16h40",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy nhà xe T4 tháp B"
                },
                {
                    "Thời gian": "16h40 - 17h00",
                    "Nội dung công việc": "Tua rác nổi, xử lý các vết bẩn nhà xe T2, lưu ý các lỗ thoát sàn"
                },
                {
                    "Thời gian": "17h00 - 17h20",
                    "Nội dung công việc": "Tua rác nổi, xử lý các vết bẩn nhà xe T3, lưu ý các lỗ thoát sàn"
                },
                {
                    "Thời gian": "17h20 - 17h40",
                    "Nội dung công việc": "Tua rác nỗi , xử lý các vết bẩn nhà xe t4, lưu ý các lỗ thoát sàn"
                },
                {
                    "Thời gian": "17h40 - 17h50",
                    "Nội dung công việc": "Đẩy ẩm sàn thang máy tháp A tầng 2"
                },
                {
                    "Thời gian": "17h50 - 18h00",
                    "Nội dung công việc": "Đẩy ẩm sàn thang máy tháp B tầng 2"
                },
                {
                    "Thời gian": "18h00 - 18h15",
                    "Nội dung công việc": "Tua wc T2 nữ (bồn cầu, gương, lavabo, thu rác, lau, sàn)"
                },
                {
                    "Thời gian": "18h15 - 18h23",
                    "Nội dung công việc": "Tua wc T2 nam (bồn cầu, bồn tiểu, gương, lavabo, thu rác, lau, sàn)"
                },
                {
                    "Thời gian": "18h23 - 18h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h30 - 20h50",
                    "Nội dung công việc": "Đẩy khô đẩy ẩm sàn khu vui chơi, sàn bóng bàn"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h30 - 14h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h40 - 14h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h50 - 14h58",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h58 - 15h6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h6 - 15h14",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h14 - 15h22",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h22 - 15h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h30 - 15h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h30 - 15h46",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h46 - 15h54",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h54 - 16h2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h2 - 16h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h10 - 16h18",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h18 - 16h26",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h26 - 16h34",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h34 - 16h42",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h42 - 16h50",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h50 - 16h58",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h58 - 17h6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h6 - 17h14",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h14 - 17h22",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h22 - 17h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h30 - 17h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h38 - 17h46",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h46 - 17h54",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h54 - 18h2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h2 - 18h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h10 - 18h18",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h18 - 18h26",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h26 - 18h31",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h31 - 19h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h00 -20h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00- 14h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h30 -14h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h30 -14h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h48 - 14h56",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "14h56 - 15h4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h4 - 15h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h12 - 15h20",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h20 - 15h28",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h28 - 15h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h36 - 15h44",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h44 - 15h52",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h52 - 16h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h00 - 16h8",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h8 -16h16",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h16 - 16h24",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h24 - 16h32",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h32 - 16h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h40 -16h48",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h48 - 16h56",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h56 - 17h4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h4 - 17h12",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h12 - 17h28",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h20 - 17h28",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h28 - 17h36",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h36 - 17h44",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h44- 17h52",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h52 - 18h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h00 - 18h8",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h8 - 18h16",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h16 - 18h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h00 - 20h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "13h-13h10",
                    "Nội dung công việc": "Chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "13h10 -13h50",
                    "Nội dung công việc": "Vệ sinh sạch 5 thang máy , quét rác nỗi góc cạnh toàn bộ khu vực sảnh tháp A"
                },
                {
                    "Thời gian": "13h50- 14h30",
                    "Nội dung công việc": "Vệ sunh sạch 5 thang máy , quét rác nỗi góc cạnh toàn bộ khu vực sảnh tháp B"
                },
                {
                    "Thời gian": "14h30 - 14h40",
                    "Nội dung công việc": "Quét rác nỗi rác nỗi toàn bôn khu vực sảnh"
                },
                {
                    "Thời gian": "14h40 - 15h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh chính lưu ý nước điều hoà chảy xuống xử lý"
                },
                {
                    "Thời gian": "15h00 - 15h20",
                    "Nội dung công việc": "Tua wc nữ tầng 1 chi tiết bồn cầu, lavabo, gương, rác, sàn"
                },
                {
                    "Thời gian": "15h20 - 15h40",
                    "Nội dung công việc": "Tua wc nam tầng 1 chi tiết bồn cầu, bồn tiểu, lavabo, gương, rác , sàn"
                },
                {
                    "Thời gian": "15h40 - 15h50",
                    "Nội dung công việc": "Tua wc T1 phòng khuyết tật chi tiết bồn cầu, lavabo, gương, rác , sàn"
                },
                {
                    "Thời gian": "15h50 - 16h00",
                    "Nội dung công việc": "Tua 2 thang máy KT (BQL)"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Tua wc nam , nữ KT ( bồn cầu,  lavabo, gương , rác , sàn )"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Tua wc T3 nam, nữ (Đánh bồn tiểu, lavabo, gương, rác, sàn)"
                },
                {
                    "Thời gian": "17h00 - 17h10",
                    "Nội dung công việc": "Đẩy ẩm sảnh phụ"
                },
                {
                    "Thời gian": "17h10 - 17h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh A,B"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Tua 5 thang máy ( cửa , vách thang , kính , sàn ) tháp A"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Tua  5 thang máy ( cửa , vách thang , kính , sàn ) tháp B"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h00 - 19h20",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, thu rác quầy lễ tân"
                },
                {
                    "Thời gian": "19h20 - 19h30",
                    "Nội dung công việc": "Lau tủ đồ khách tháp A"
                },
                {
                    "Thời gian": "19h30 - 20h10",
                    "Nội dung công việc": "TVS thang máy tháp B chi tiết gạt kính , đánh inox, quét lau sàn thang"
                },
                {
                    "Thời gian": "20h10 - 20h50",
                    "Nội dung công việc": "TVS thang máy tháp A chi tiết gạt kính , đánh inox , quét lau sàn thang"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh đồ dùng dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}